<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class ChartsController extends Controller
{
    public function flot()
    {
        return view('charts.chart-flot');
    }

    public function radial()
    {
        return view('charts.chart-radial');
    }

    public function chartjs()
    {
        return view('charts.chart-js');
    }

    public function chartist()
    {
        return view('charts.chart-chartist');
    }

    public function morris()
    {
        return view('charts.chart-morris');
    }

    public function rickshaw()
    {
        return view('charts.chart-rickshaw');
    }
}
